@echo off
rem Usage: TeamRel         -> starts team StjupitDox
rem        TeamRel 2       -> starts team StjupitDoxTuu
rem        TeamRel xxxyyy  -> starts team xxxyyy

set server="127.0.0.1"

if %1a == a goto firstTeam
if %1 == 2 goto secondTeam

set name=%1
goto run

:firstTeam
set name=StjupitDox
goto run

:secondTeam
set name=StjupitDoxTuu
goto run

:run
start Output\GoalieRelease\Goalie -t 11 -a -g -s %server% -n %name%

echo Wait until goalie connects to server
pause

start Output\CoachRelease\Coach -t 11 -a  -s %server% -n %name% -t 4 -l Logo\

start Output\PlayerRelease\Player -t 11 -a -s %server% -n %name%
start Output\PlayerRelease\Player -t 11 -a -s %server% -n %name%
start Output\PlayerRelease\Player -t 11 -a -s %server% -n %name%
start Output\PlayerRelease\Player -t 11 -a -s %server% -n %name%
start Output\PlayerRelease\Player -t 11 -a -s %server% -n %name%

start Output\PlayerRelease\Player -t 11 -a -s %server% -n %name%
start Output\PlayerRelease\Player -t 11 -a -s %server% -n %name%
start Output\PlayerRelease\Player -t 11 -a -s %server% -n %name%
start Output\PlayerRelease\Player -t 11 -a -s %server% -n %name%
start Output\PlayerRelease\Player -t 11 -a -s %server% -n %name%
